<?xml version="1.0" encoding="utf-8"?>
<component size="1056,200">
  <displayList>
    <text id="n7_if1e" name="text_name" xy="182,33" size="625,66" fontSize="50" color="#424351" vAlign="middle" vars="true" autoSize="shrink" text="{fname=Alan} {lname=Walker}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_if1e" name="text_email" xy="182,102" size="420,55" fontSize="40" color="#3d3b30" vAlign="middle" autoSize="shrink" text="alan_walker8800@gmail.com">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_lsax" name="btn_change" src="if1e6" fileName="com/btn_change.xml" xy="654,57"/>
    <loader id="n16_lsax" name="load_avatar" xy="31,27" size="140,140" url="ui://8rcjs2ucsebx0" fill="scaleFree"/>
    <image id="n14_lsax" name="n14" src="upx718" fileName="image/network_name_por.png" xy="31,27"/>
  </displayList>
</component>